<?php get_header(); ?>

<?php get_sidebar('left'); ?>

	<main id="main" class="site-main col-7">
		<?php
			while(have_posts()) {
				the_post();

				get_template_part('views/content/content-page');
			}
		?>
	</main>

<?php get_sidebar('right'); ?>

<?php get_footer(); ?>